/*
　趣味のページ　CSS定義
*/

BODY.Tea
{
	background-image : url(../back3.gif);
	background-color : #efffef;
}

BODY.Music
{
	background-image : url(../back5.gif);
	background-color : #e7e7ff;
}

H1
{
	color : #6a5acd;
	font-size : xx-large;
	font-style : italic;
	text-align : center;
	margin-top : 1em;
}

H2
{
	color : #ff4500;
	font-size : x-large;
	font-style : italic;
	text-align : center;
	margin-top : 1em;
	margin-bottom : -0.5em;

}

DIV.SubTitle
{
	color : #ff4500;
	font-size : medium;
	text-align : center;
	margin-top : -1em;
}

DIV.Address
{
	font-style : italic;
	margin-left : 1em;
	margin-top : 1em;
	margin-bottom : 2em;
}

DIV.Back
{
	font-size : medium;
	text-align : center;
}

DIV.Music
{
	font-size : small;
	text-align : right;
}

P, DL, OL
{
	font-size : small;
	line-height : 120%;
	margin-right : 6em;
	margin-left : 6em;
}

UL
{
	font-size : small;
	line-height : 120%;
	margin-right : 8em;
	margin-left : 8em;
}

DT
{
	font-weight : bold;
}

DD, LI
{
	margin-bottom : 1em;
}

TABLE
{
	margin-right : 2em;
	margin-left : 2em;
}

TABLE.Music
{
	margin-right : 0em;
	margin-left : 0em;
}

TD
{
	font-size : small;
	line-height : 120%;
}

TH
{
	text-align : center;
}

HR
{
	margin-top : 2em;
	margin-bottom : 2em;
	margin-left : 4em;
	margin-right : 4em;
}


A
{
	text-decoration : none;
}

A:hover
{
	color : red;
}
